/* --------------------
fonts
--------------------- */

@font-face {font-family: 'MuseoSans-700';src: url('/fonts/2bd721-0-0.eot');src: url('/fonts/2bd721-0-0.eot?#iefix') format('embedded-opentype'),url('/fonts/2bd721-0-0.woff') format('woff'),url('/fonts/2bd721-0-0.ttf') format('truetype'),url('/fonts/2bd721-0-0.svg#wf') format('svg');}
  
@font-face {font-family: 'MuseoSans-500';src: url('/fonts/2bd721-1-0.eot');src: url('/fonts/2bd721-1-0.eot?#iefix') format('embedded-opentype'),url('/fonts/2bd721-1-0.woff') format('woff'),url('/fonts/2bd721-1-0.ttf') format('truetype'),url('/fonts/2bd721-1-0.svg#wf') format('svg');}
  
@font-face {font-family: 'MuseoSans-700Italic';src: url('/fonts/2bd721-2-0.eot');src: url('/fonts/2bd721-2-0.eot?#iefix') format('embedded-opentype'),url('/fonts/2bd721-2-0.woff') format('woff'),url('/fonts/2bd721-2-0.ttf') format('truetype'),url('/fonts/2bd721-2-0.svg#wf') format('svg');}
  
@font-face {font-family: 'MuseoSans-500Italic';src: url('/fonts/2bd721-3-0.eot');src: url('/fonts/2bd721-3-0.eot?#iefix') format('embedded-opentype'),url('/fonts/2bd721-3-0.woff') format('woff'),url('/fonts/2bd721-3-0.ttf') format('truetype'),url('/fonts/2bd721-3-0.svg#wf') format('svg');}
